## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <channel>

`<channel>` | (primary channel) describes the medium or channel by which a text is delivered or experienced. For a written text, this might be print, manuscript, e-mail, etc.; for a spoken one, radio, telephone, face-to-face, etc.

Attributes

(In addition to global attributes)

`mode` | specifies the mode of this channel with respect to speech and writing.
| Datatype: (s | w | ws | sw | m | x)

Legal values are:

s | spoken
w | written
sw | spoken to be written (e.g. dictation)
ws | written to be spoken (e.g. a script)
m | mixed modes
x | unknown or inapplicable

| Default: x

Example

    <channel mode="s">face-to-face conversation</channel>

Module Declared in file teicorp2; Additional tag set for language corpora: enabled by TEI.corpus
May contain #PCDATA abbr add addSpan address alt altGrp anchor app c caesura cb certainty cl corr damage date dateRange dateStruct del delSpan distinct emph expan fLib foreign formula fs fsLib fvLib fw gap geogName gloss handShift hi index interp interpGrp join joinGrp lang lb link linkGrp m measure mentioned milestone name num oRef oVar orgName orig pRef pVar pb persName phr placeName ptr ref reg respons restore rs s seg sic soCalled space span spanGrp supplied term time timeRange timeStruct timeline title unclear w xptr xref
May occur within textDesc
Declaration

    <!ELEMENT channel %om.RO; %phrase.seq;>
    <!ATTLIST channel
          %a.global;
          mode (s | w | ws | sw | m | x) "x">

See further 23.2.1 The Text Description

Up: 35 Elements